/*     6331 : 한줄 텍스트      */
.text__6331__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__6331__ p a {color:#444444; text-decoration:none;}

@media (max-width:1023px){
.text__6331__ p br{display:none;}
}

/*     6332 : 타이틀 텍스트      */
.title__6332__ {font-size:0; }
.title__6332__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#11619e; letter-spacing:-.03em; line-height:1.4em;
}
.title__6332__ p:before {content:''; position:absolute; background:#11619e; font-size:0;}

.title__6332__.style_top p {padding-top:10px;}
.title__6332__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__6332__.style_right p {padding-right:14px;}
.title__6332__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__6332__.style_bottom p {padding-bottom:12px;}
.title__6332__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__6332__.style_left p {padding-left:14px;}
.title__6332__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__6332__.style_circle1 p {padding-left:18px;}
.title__6332__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6332__.style_circle2 p {padding-left:18px;}
.title__6332__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #11619e; background:none; box-sizing:border-box;
}

/*     6334 : 텍스트 + 배경 이미지      */
.img__6334__ {box-sizing:border-box; max-width:100%;padding:20px; background:url('/img_up/shop_pds/dgtas/build/option/cs_icon11496841505.png') no-repeat 95% center;background-color:#f1f1f1;}
.img__6334__ * {box-sizing:border-box;}
.img__6334__ a {display:block; text-decoration:none;font-weight:bold;}
.img__6334__ img {max-width:100%; vertical-align:top;}
.img__6334__ .title__6334__ {display:block; margin:0 0 10px; padding:0; font-size:14px; font-weight:bold; color:#444445;  letter-spacing:-.03em;}
.img__6334__ .cont__6334__ {display:block; font-size:13px; color:#757575; line-height:24px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__6334__ .title__6334__ {margin:0 0 15px; font-size:16px;}
}

/*     6333 : 타이틀 텍스트      */
.title__6333__ {font-size:0; }
.title__6333__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#11619e; letter-spacing:-.03em; line-height:1.4em;
}
.title__6333__ p:before {content:''; position:absolute; background:#11619e; font-size:0;}

.title__6333__.style_top p {padding-top:10px;}
.title__6333__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__6333__.style_right p {padding-right:14px;}
.title__6333__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__6333__.style_bottom p {padding-bottom:12px;}
.title__6333__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__6333__.style_left p {padding-left:14px;}
.title__6333__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__6333__.style_circle1 p {padding-left:18px;}
.title__6333__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6333__.style_circle2 p {padding-left:18px;}
.title__6333__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #11619e; background:none; box-sizing:border-box;
}

/*     6337 : 텍스트 + 배경 이미지      */
.img__6337__ {box-sizing:border-box; max-width:100%;padding:20px; background:url('/img_up/shop_pds/dgtas/build/option/cs_icon21496841932.png') no-repeat 95% center;background-color:#f1f1f1;}
.img__6337__ * {box-sizing:border-box;}
.img__6337__ a {display:block; text-decoration:none;font-weight:bold;}
.img__6337__ img {max-width:100%; vertical-align:top;}
.img__6337__ .title__6337__ {display:block; margin:0 0 10px; padding:0; font-size:14px; font-weight:bold; color:#444445;  letter-spacing:-.03em;}
.img__6337__ .cont__6337__ {display:block; font-size:13px; color:#757575; line-height:24px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__6337__ .title__6337__ {margin:0 0 15px; font-size:16px;}
}

/*     6341 : 실선      */
.solid_line__6341__ {display:block; position:relative; width:100%; height:5px;}
.solid_line__6341__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__6341__.build_edit_mode {min-height:10px;}

@media all and (max-width:1023px){
	.solid_line__6341__ {height:20px;}
}

/*     6339 : 빠른 메뉴      */
.quick_menu__6339__ {display:table; width:100%; height:100%;}
.quick_menu__6339__ > a, .quick_menu__6339__ > div {display:table-cell; height:100px; text-align:center; vertical-align:middle;}
.quick_menu__6339__ .q_icon {display:block;}
.quick_menu__6339__ .q_icon img {vertical-align:top;}
.quick_menu__6339__ .q_cont {display:block;}
.quick_menu__6339__ .q_cont .q_title {display:block; margin:15px 0 10px; font-size:14px; font-weight:bold; color:#444444; line-height:1.2em;}
.quick_menu__6339__ .q_cont .q_text {display:block;font-size:13px; font-weight:400; color:#555555; line-height:1.5em;text-align:center;}

@media (min-width:768px){
	.quick_menu__6339__ {display:block;}
	.quick_menu__6339__ > a, .quick_menu__6339__ > div {display:table; width:100%; height:100%; text-align:left;}
	.quick_menu__6339__ .q_icon {display:table-cell; width:128px; height:80px; padding:20px 0 20px 15px; vertical-align:middle; box-sizing:content-box;}
	.quick_menu__6339__ .q_cont {display:table-cell; height:80px; padding:20px 15px 20px 30px; vertical-align:middle;}
	.quick_menu__6339__ .q_cont .q_title {margin:0 0 10px; font-size:20px;}
	.quick_menu__6339__ .q_cont .q_text {display:block;text-align:left;}
}

/*     6342 : 실선      */
.solid_line__6342__ {display:block; position:relative; width:100%; height:5px;}
.solid_line__6342__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__6342__.build_edit_mode {min-height:10px;}

@media all and (max-width:1023px){
	.solid_line__6342__ {height:20px;}
}

/*     6343 : 빠른 메뉴      */
.quick_menu__6343__ {display:table; width:100%; height:100%;}
.quick_menu__6343__ > a, .quick_menu__6343__ > div {display:table-cell; height:100px; text-align:center; vertical-align:middle;}
.quick_menu__6343__ .q_icon {display:block;}
.quick_menu__6343__ .q_icon img {vertical-align:top;}
.quick_menu__6343__ .q_cont {display:block;}
.quick_menu__6343__ .q_cont .q_title {display:block; margin:15px 0 10px; font-size:14px; font-weight:bold; color:#444444; line-height:1.2em;}
.quick_menu__6343__ .q_cont .q_text {display:block;font-size:13px; font-weight:400; color:#555555; line-height:1.5em;text-align:center;}

@media (min-width:768px){
	.quick_menu__6343__ {display:block;}
	.quick_menu__6343__ > a, .quick_menu__6343__ > div {display:table; width:100%; height:100%; text-align:left;}
	.quick_menu__6343__ .q_icon {display:table-cell; width:128px; height:80px; padding:20px 0 20px 15px; vertical-align:middle; box-sizing:content-box;}
	.quick_menu__6343__ .q_cont {display:table-cell; height:80px; padding:20px 15px 20px 30px; vertical-align:middle;}
	.quick_menu__6343__ .q_cont .q_title {margin:0 0 10px; font-size:20px;}
	.quick_menu__6343__ .q_cont .q_text {display:block;text-align:left;}
}

/*     6344 : 실선      */
.solid_line__6344__ {display:block; position:relative; width:100%; height:5px;}
.solid_line__6344__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__6344__.build_edit_mode {min-height:10px;}

@media all and (max-width:1023px){
	.solid_line__6344__ {height:20px;}
}

/*     6345 : 빠른 메뉴      */
.quick_menu__6345__ {display:table; width:100%; height:100%;}
.quick_menu__6345__ > a, .quick_menu__6345__ > div {display:table-cell; height:100px; text-align:center; vertical-align:middle;}
.quick_menu__6345__ .q_icon {display:block;}
.quick_menu__6345__ .q_icon img {vertical-align:top;}
.quick_menu__6345__ .q_cont {display:block;}
.quick_menu__6345__ .q_cont .q_title {display:block; margin:15px 0 10px; font-size:14px; font-weight:bold; color:#444444; line-height:1.2em;}
.quick_menu__6345__ .q_cont .q_text {display:block;font-size:13px; font-weight:400; color:#555555; line-height:1.5em;text-align:center;}

@media (min-width:768px){
	.quick_menu__6345__ {display:block;}
	.quick_menu__6345__ > a, .quick_menu__6345__ > div {display:table; width:100%; height:100%; text-align:left;}
	.quick_menu__6345__ .q_icon {display:table-cell; width:128px; height:80px; padding:20px 0 20px 15px; vertical-align:middle; box-sizing:content-box;}
	.quick_menu__6345__ .q_cont {display:table-cell; height:80px; padding:20px 15px 20px 30px; vertical-align:middle;}
	.quick_menu__6345__ .q_cont .q_title {margin:0 0 10px; font-size:20px;}
	.quick_menu__6345__ .q_cont .q_text {display:block;text-align:left;}
}

/*     6346 : 실선      */
.solid_line__6346__ {display:block; position:relative; width:100%; height:5px;}
.solid_line__6346__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__6346__.build_edit_mode {min-height:10px;}

@media all and (max-width:1023px){
	.solid_line__6346__ {height:20px;}
}

/*     6348 : 빠른 메뉴      */
.quick_menu__6348__ {display:table; width:100%; height:100%;}
.quick_menu__6348__ > a, .quick_menu__6348__ > div {display:table-cell; height:100px; text-align:center; vertical-align:middle;}
.quick_menu__6348__ .q_icon {display:block;}
.quick_menu__6348__ .q_icon img {vertical-align:top;}
.quick_menu__6348__ .q_cont {display:block;}
.quick_menu__6348__ .q_cont .q_title {display:block; margin:15px 0 10px; font-size:14px; font-weight:bold; color:#444444; line-height:1.2em;}
.quick_menu__6348__ .q_cont .q_text {display:block;font-size:13px; font-weight:400; color:#555555; line-height:1.5em;text-align:center;}

@media (min-width:768px){
	.quick_menu__6348__ {display:block;}
	.quick_menu__6348__ > a, .quick_menu__6348__ > div {display:table; width:100%; height:100%; text-align:left;}
	.quick_menu__6348__ .q_icon {display:table-cell; width:128px; height:80px; padding:20px 0 20px 15px; vertical-align:middle; box-sizing:content-box;}
	.quick_menu__6348__ .q_cont {display:table-cell; height:80px; padding:20px 15px 20px 30px; vertical-align:middle;}
	.quick_menu__6348__ .q_cont .q_title {margin:0 0 10px; font-size:20px;}
	.quick_menu__6348__ .q_cont .q_text {display:block;text-align:left;}
}

/*     6352 : 실선      */
.solid_line__6352__ {display:block; position:relative; width:100%; height:5px;}
.solid_line__6352__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__6352__.build_edit_mode {min-height:10px;}

@media all and (max-width:1023px){
	.solid_line__6352__ {height:20px;}
}

/*     6349 : 빠른 메뉴      */
.quick_menu__6349__ {display:table; width:100%; height:100%;}
.quick_menu__6349__ > a, .quick_menu__6349__ > div {display:table-cell; height:100px; text-align:center; vertical-align:middle;}
.quick_menu__6349__ .q_icon {display:block;}
.quick_menu__6349__ .q_icon img {vertical-align:top;}
.quick_menu__6349__ .q_cont {display:block;}
.quick_menu__6349__ .q_cont .q_title {display:block; margin:15px 0 10px; font-size:14px; font-weight:bold; color:#444444; line-height:1.2em;}
.quick_menu__6349__ .q_cont .q_text {display:block;font-size:13px; font-weight:400; color:#555555; line-height:1.5em;text-align:center;}

@media (min-width:768px){
	.quick_menu__6349__ {display:block;}
	.quick_menu__6349__ > a, .quick_menu__6349__ > div {display:table; width:100%; height:100%; text-align:left;}
	.quick_menu__6349__ .q_icon {display:table-cell; width:128px; height:80px; padding:20px 0 20px 15px; vertical-align:middle; box-sizing:content-box;}
	.quick_menu__6349__ .q_cont {display:table-cell; height:80px; padding:20px 15px 20px 30px; vertical-align:middle;}
	.quick_menu__6349__ .q_cont .q_title {margin:0 0 10px; font-size:20px;}
	.quick_menu__6349__ .q_cont .q_text {display:block;text-align:left;}
}

/*     6347 : 실선      */
.solid_line__6347__ {display:block; position:relative; width:100%; height:5px;}
.solid_line__6347__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__6347__.build_edit_mode {min-height:10px;}

@media all and (max-width:1023px){
	.solid_line__6347__ {height:20px;}
}

/*     6350 : 빠른 메뉴      */
.quick_menu__6350__ {display:table; width:100%; height:100%;}
.quick_menu__6350__ > a, .quick_menu__6350__ > div {display:table-cell; height:100px; text-align:center; vertical-align:middle;}
.quick_menu__6350__ .q_icon {display:block;}
.quick_menu__6350__ .q_icon img {vertical-align:top;}
.quick_menu__6350__ .q_cont {display:block;}
.quick_menu__6350__ .q_cont .q_title {display:block; margin:15px 0 10px; font-size:14px; font-weight:bold; color:#444444; line-height:1.2em;}
.quick_menu__6350__ .q_cont .q_text {display:block;font-size:13px; font-weight:400; color:#555555; line-height:1.5em;text-align:center;}

@media (min-width:768px){
	.quick_menu__6350__ {display:block;}
	.quick_menu__6350__ > a, .quick_menu__6350__ > div {display:table; width:100%; height:100%; text-align:left;}
	.quick_menu__6350__ .q_icon {display:table-cell; width:128px; height:80px; padding:20px 0 20px 15px; vertical-align:middle; box-sizing:content-box;}
	.quick_menu__6350__ .q_cont {display:table-cell; height:80px; padding:20px 15px 20px 30px; vertical-align:middle;}
	.quick_menu__6350__ .q_cont .q_title {margin:0 0 10px; font-size:20px;}
	.quick_menu__6350__ .q_cont .q_text {display:block;text-align:left;}
}

/*     6351 : 실선      */
.solid_line__6351__ {display:block; position:relative; width:100%; height:5px;}
.solid_line__6351__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__6351__.build_edit_mode {min-height:10px;}

@media all and (max-width:1023px){
	.solid_line__6351__ {height:20px;}
}

